
TextCritical.net - Feature #2327

Feature # 2356 (New): Improved rendering of lexicons

Style the sense entries

11/19/2018 11:31 PM - Luke Murphey

Status: Closed Start date: 11/19/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

See 

http://www.perseus.tufts.edu/hopper/text?doc=Perseus%3Atext%3A1999.04.0058%3Aalphabetic+letter%3D*b%3Aentry+group%3D

1%3Aentry%3Dba%2Fqron

I would like to style the entries as ordered lists.

History

#1 - 11/20/2018 06:32 PM - Luke Murphey

https://books.google.com/books/about/A_Greek_English_Lexicon.html?id=LHmQvAr8wrsC&printsec=frontcover&source=kp_read_button#v=onepage

&q&f=false

#2 - 12/26/2018 03:23 AM - Luke Murphey

- Parent task changed from #551 to #2356

#3 - 12/30/2018 02:10 AM - Luke Murphey

- Target version changed from 3.0 to 3.1

#4 - 06/11/2019 02:03 AM - Luke Murphey

- Target version changed from 3.1 to Plus_3

#5 - 07/08/2020 04:39 AM - Luke Murphey

- Status changed from New to Closed

- Target version deleted (Plus_3)

- % Done changed from 0 to 100
